/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.5
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

/* 전북대학교 주거환경학과 */

/* common */

.wpb_text_column * {
    word-break: keep-all;
}

.normal-text {
    font-weight: 400 !important;
}

.bold-text {
    font-weight: 700 !important;
}

.thin-text {
    font-weight: 100 !important;
}

.eng-text {
    font-family: "Roboto" !important;
}

.small-text {
    font-size: 11px !important;
}

.center-text {
    text-align: center !important;
}

.blue-text {
    color: #8fa2c8 !important;
}

.exhibition-2024 .accent-text {
    color: #cf5f47 !important;
}

.exhibition-2025 .accent-text {
    color: #657491 !important;
}

.active-text,
#ut-top-header .active-text a {
    color: #ffcc00 !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.wpb_text_column ul {
    margin-left: 20px !important;
}

.inline-block {
    display: inline-block;
    margin-right: 10px;
}

@media screen and (max-width: 767px) {
.inline-block {
    display: block;
}
}

/* header */

#ut-top-header a {
    font-family: "Roboto";
    font-weight: 700;
}

#header-section .ut-header-extra-module-toolbar .ut-horizontal-navigation a {
    line-height: 60px;
}

/* navigation */

#ut-sitebody .ut-horizontal-navigation ul.sub-menu li:first-child {
    padding-top: 30px;
}

#ut-sitebody .ut-horizontal-navigation ul.sub-menu li:last-child {
    padding-bottom: 20px;
}

#ut-mobile-menu {
    padding-top: 30px;
}

/* page */

.exhibition-2024.page-top h5,
.exhibition-2024.page-bottom h5,
.exhibition-2025.page-top h5,
.exhibition-2025.page-bottom h5,
.exhibition-2026.page-top h5,
.exhibition-2026.page-bottom h5 {
    font-family: "Roboto";
    color: #000000;
    font-size: 14px;
    line-height: 1.1em !important;
    margin-bottom: 0;
}

.exhibition-2024.page-top h6,
.exhibition-2024.page-bottom h6 {
    font-family: "Roboto";
    color: #cf5f47;
    font-size: 10px;
}

.exhibition-2025.page-top h6,
.exhibition-2025.page-bottom h6 {
    font-family: "Roboto";
    color: #657491;
    font-size: 10px;
}

.exhibition-2026.page-top h6,
.exhibition-2026.page-bottom h6 {
    font-family: "Roboto";
    color: #8474ac;
    font-size: 10px;
}

.exhibition-2024.page-top p,
.exhibition-2024.page-bottom p,
.exhibition-2025.page-top p,
.exhibition-2025.page-bottom p,
.exhibition-2026.page-top p,
.exhibition-2026.page-bottom p {
    margin-bottom: 0;
}

.exhibition-2024.page-top img {
    position: relative;
    width: 100px;
    height: 45px;
    left: -5px;
}

.exhibition-2025.page-top img {
    width: 173px;
    height: 38px;
}

.exhibition-2026.page-top img {
    width: 149px;
    height: 38px;
}

.exhibition-2024.page-bottom img {
    position: relative;
    width: 100px;
    height: 45px;
    left: 5px;
}

.exhibition-2025.page-bottom img {
    width: 173px;
    height: 38px;
}

.exhibition-2026.page-bottom img {
    width: 149px;
    height: 38px;
}

.exhibition-2024.page-top h6 em,
.exhibition-2024.page-bottom h6 em,
.exhibition-2025.page-top h6 em,
.exhibition-2025.page-bottom h6 em,
.exhibition-2026.page-top h6 em,
.exhibition-2026.page-bottom h6 em {
    display: inline-block;
    font-style: normal;
}

.exhibition-2024 .page-subtitle {
    font-family: "Roboto";
    font-weight: 100;
}

.exhibition-2024 .page-title-row h5 {
    font-family: "Roboto";
    color: #d2593e;
    font-weight: 700;
    margin-bottom: 0;
}

.exhibition-2025 .page-title-row h5 {
    font-family: "Roboto";
    color: #657491;
    font-weight: 700;
    margin-bottom: 0;
}

.exhibition-2026 .page-title-row h5 {
    font-family: "Roboto";
    color: #8474ac;
    font-weight: 700;
    margin-bottom: 0;
}

.exhibition-2024 .bklyn-team-member-name,
.exhibition-2025 .bklyn-team-member-name,
.exhibition-2026 .bklyn-team-member-name {
    font-size: 18px;
    font-weight: 400;
    line-height: 1em !important;
}

.exhibition-2024 .bklyn-team-member-ocupation {
    font-size: 11px;
}

.exhibition-2024 .bklyn-team-member-name small,
.exhibition-2025 .bklyn-team-member-name small,
.exhibition-2026 .bklyn-team-member-name small {
    font-family: "Roboto";
}

.exhibition-2024 .ex-history li,
.exhibition-2025 .ex-history li,
.exhibition-2026 .ex-history li {
    font-weight: 700;
}

.exhibition-2024 .ex-history li em,
.exhibition-2025 .ex-history li em,
.exhibition-2026 .ex-history li em {
    display: inline-block;
    width: 55px;
    font-style: normal;
    margin-left: 10px;
}

.exhibition-2024 .ex-history li strong {
    color: #cf5f47;
}

.exhibition-2025 .ex-history li strong {
    color: #657491;
}

.exhibition-2026 .ex-history li strong {
    color: #8474ac;
}

.exhibition-2024 .faculty .bklyn-team-member-name,
.exhibition-2025 .faculty .bklyn-team-member-name,
.exhibition-2026 .faculty .bklyn-team-member-name {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 3px;
}

.exhibition-2024 .faculty .bklyn-team-member-ocupation {
    font-size: 12px;
    color: #cf5f47;
    margin-bottom: 5px;
}

.exhibition-2025 .faculty .bklyn-team-member-ocupation {
    font-size: 12px;
    color: #657491;
    margin-bottom: 5px;
}

.exhibition-2026 .faculty .bklyn-team-member-ocupation {
    font-size: 12px;
    color: #8474ac;
    margin-bottom: 5px;
}

.exhibition-2024 .faculty .bklyn-team-member-description,
.exhibition-2025 .faculty .bklyn-team-member-description,
.exhibition-2026 .faculty .bklyn-team-member-description {
    font-size: 12px;
    line-height: 1.4em;
}

.exhibition-2024 .credit-list h4,
.exhibition-2025 .credit-list h4,
.exhibition-2026 .credit-list h4 {
    margin-bottom: 10px;
}

.exhibition-2024 .credit-list dl,
.exhibition-2025 .credit-list dl,
.exhibition-2026 .credit-list dl {
    overflow: hidden;
    margin-left: 2px;
}

.exhibition-2024 .credit-list dt {
    width: 80px;
    float: left;
    color: #cf5f47;
    font-weight: 700;
}

.exhibition-2025 .credit-list dt {
    width: 80px;
    float: left;
    color: #657491;
    font-weight: 700;
}

.exhibition-2026 .credit-list dt {
    width: 80px;
    float: left;
    color: #8474ac;
    font-weight: 700;
}

.exhibition-2024 .credit-list dd,
.exhibition-2025 .credit-list dd,
.exhibition-2026 .credit-list dd {
    margin-left: 80px;
    margin-bottom: 2px;
}

.exhibition-2024 .credit-list dd::after,
.exhibition-2025 .credit-list dd::after,
.exhibition-2026 .credit-list dd::after {
    display: table;
    content: '';
    clear: both;
}

.exhibition-2024 .credit-list dd em,
.exhibition-2025 .credit-list dd em,
.exhibition-2026 .credit-list dd em {
    display: inline-block;
    min-width: 40px;
    font-style: normal;
    margin-right: 20px;
}

/* portfolio */

/* Lightbox Gallery */

#lg-actual-size {
    display: block;
    font-family: FontAwesome;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 27px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#lg-actual-size::after {
    content: "\f24d";
}

.lg-sub-html {
    font-size: 12px;
    line-height: 18px;
}

/* Lightbox Gallery Slide */

#ut-sitebody .lg-actions .lg-next,
#ut-sitebody .lg-actions .lg-prev {
    background: transparent !important;
}

.lg-outer .lg-thumb-outer.lg-grab,
.lg-outer .lg-thumb-outer.lg-grabbing {
    height: 110px !important;
}

.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item,
.lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item {
    padding: 10px 5px !important;
}

@media screen and (max-width: 767px) {
    .ut-owl-gallery-slider-wrap.ut-owl-gallery-slider-style-two .ut-next-gallery-slide,
    .ut-owl-gallery-slider-wrap.ut-owl-gallery-slider-style-two .ut-prev-gallery-slide {
        bottom: 30px !important;
    }
}

.ut-owl-gallery-slider-wrap .ut-next-gallery-slide,
.ut-owl-gallery-slider-wrap .ut-prev-gallery-slide {
    font-size: 20px !important;
}


/* Showcase */

.exhibition-2024 .ut-portfolio-article .ut-portfolio-item .portfolio-title,
.exhibition-2025 .ut-portfolio-article .ut-portfolio-item .portfolio-title,
.exhibition-2026 .ut-portfolio-article .ut-portfolio-item .portfolio-title {
    margin-top: 10px;
}

.exhibition-2024 .ut-portfolio-article .ut-portfolio-item .portfolio-title>span {
    display: inline-block;
    font-size: 14px;
    color: #cf5f47;
    margin-left: 5px;
}

.exhibition-2025 .ut-portfolio-article .ut-portfolio-item .portfolio-title>span {
    display: inline-block;
    font-size: 14px;
    color: #657491;
    margin-left: 5px;
}

.exhibition-2026 .ut-portfolio-article .ut-portfolio-item .portfolio-title>span {
    display: inline-block;
    font-size: 14px;
    color: #8474ac;
    margin-left: 5px;
}

.exhibition-2024 .ut-portfolio-article .ut-portfolio-info-c,
.exhibition-2025 .ut-portfolio-article .ut-portfolio-info-c,
.exhibition-2026 .ut-portfolio-article .ut-portfolio-info-c {
    background: rgba(0, 0, 0, 0.5);
    padding: 3px 6px 5px 6px;
}

.exhibition-2024 .ut-portfolio-article .ut-portfolio-info-c span,
.exhibition-2025 .ut-portfolio-article .ut-portfolio-info-c span,
.exhibition-2026 .ut-portfolio-article .ut-portfolio-info-c span {
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
}

/* project detail */

.single-portfolio .exhibition-2024 .project-title,
.single-portfolio .exhibition-2025 .project-title,
.single-portfolio .exhibition-2026 .project-title {
    margin-bottom: 10px;
}

.single-portfolio .exhibition-2024 .project-subtitle,
.single-portfolio .exhibition-2025 .project-subtitle,
.single-portfolio .exhibition-2026 .project-subtitle {
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 30px;
}

.single-portfolio .exhibition-2024 .project-info .project-student,
.single-portfolio .exhibition-2025 .project-info .project-student,
.single-portfolio .exhibition-2026 .project-info .project-student {
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 4px;
    text-align: center;
}

.single-portfolio .exhibition-2024 .project-info .student-eng {
    color: #cf5f47;
    font-family: "Roboto";
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0;
    line-height: 1.3em;
}

.single-portfolio .exhibition-2025 .project-info .student-eng {
    color: #657491;
    font-family: "Roboto";
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0;
    line-height: 1.3em;
}

.single-portfolio .exhibition-2026 .project-info .student-eng {
    color: #8474ac;
    font-family: "Roboto";
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0;
    line-height: 1.3em;
}

.single-portfolio .exhibition-2024 .project-info .student-email {
    color: #cf5f47;
    font-family: "Roboto";
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    text-align: center;
    line-height: 1.3em;
}

.single-portfolio .exhibition-2025 .project-info .student-email {
    color: #657491;
    font-family: "Roboto";
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    text-align: center;
    line-height: 1.3em;
}

.single-portfolio .exhibition-2026 .project-info .student-email {
    color: #8474ac;
    font-family: "Roboto";
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    text-align: center;
    line-height: 1.3em;
}

.single-portfolio .exhibition-2024 .project-subject,
.single-portfolio .exhibition-2025 .project-subject,
.single-portfolio .exhibition-2026 .project-subject {
    margin-top: 30px;
}

.exhibition-2024 .building-info dl,
.exhibition-2025 .building-info dl,
.exhibition-2026 .building-info dl {
    overflow: hidden;
    margin-left: 2px;
    line-height: 1.5em;
}

.exhibition-2024 .building-info dt,
.exhibition-2025 .building-info dt,
.exhibition-2026 .building-info dt {
    width: 80px;
    float: left;
    color: #333333;
    font-weight: 700;
    margin-bottom: 4px;
}

.exhibition-2024 .building-info dd,
.exhibition-2025 .building-info dd,
.exhibition-2026 .building-info dd {
    margin-left: 80px;
    margin-bottom: 4px;
}

.exhibition-2024 .building-info dd::after,
.exhibition-2025 .building-info dd::after,
.exhibition-2026 .building-info dd::after {
    display: table;
    content: '';
    clear: both;
}

.single-portfolio .hero-title small {
    display: block;
    font-size: 24px;
    line-height: 30px;
    margin-top: 20px;
    word-break: keep-all;
}

.single-portfolio .hero-description-bottom small {
    display: inline-block;
    font-family: "Roboto";
    font-weight: 700;
    color: #ffcc00;
    margin-left: 5px;
    font-size: 80%;
}

.single-portfolio .exhibition-2024 .part-title,
.single-portfolio .exhibition-2025 .part-title,
.single-portfolio .exhibition-2026 .part-title {
    margin-bottom: 20px;
}

.single-portfolio .exhibition-2024 .part-title h3,
.single-portfolio .exhibition-2025 .part-title h3,
.single-portfolio .exhibition-2026 .part-title h3 {
    font-family: "Roboto";
    font-size: 32px;
    font-weight: 700;
}

.single-portfolio .exhibition-2024 .ut-video-module-caption .ut-load-video::before,
.single-portfolio .exhibition-2025 .ut-video-module-caption .ut-load-video::before,
.single-portfolio .exhibition-2026 .ut-video-module-caption .ut-load-video::before {
    background: rgba(0, 0, 0, 0.2);
}

#ut-portfolio-navigation-wrap .ut-prev-portfolio a span span {
    margin-left: 5px;
    margin-right: 5px;
    color: #ffcc00;
}

#ut-portfolio-navigation-wrap .ut-next-portfolio a span span {
    margin-left: 5px;
    margin-right: 5px;
    color: #ffcc00;
}

.exhibition-2024 .student-photo img,
.exhibition-2025 .student-photo img,
.exhibition-2026 .student-photo img {
    border-radius: 100%;
}

.exhibition-2024 .student-photo .ut-gallery-slider-caption,
.exhibition-2025 .student-photo .ut-gallery-slider-caption,
.exhibition-2026 .student-photo .ut-gallery-slider-caption {
    color: #7f7f7f;
    font-weight: 400 !important;
    letter-spacing: 2px;
}

/* video */

.single-portfolio .ut-video-module-caption-text i,
.ut-video-module .ut-video-module-caption-text i {
    font-size: 24px;
    top: 50%;
    left: 54%;
}

.inline-block-box {
    text-align: center !important;
}

.inline-block-item {
    display: inline-block !important;
    float: none;
}

/* hero */

.hero .hero-down-arrow {
    left: calc(50% - 8px);
}

/* search */

.ut-header-search-info {
    font-size: 12px !important;
}

.search-results .hero-title {
    font-weight: 100;
}

.ut-blog-grid-content-wrap {
    padding: 20px !important;
}

.search .ut-blog-grid-article h2.entry-title {
    font-size: 16px !important;
}

/* footer */

.footer.ut-footer-has-widgets {
    padding-top: 30px;
}

.footer .ut-footer-area {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.footer .widget-container {
    margin-bottom: 10px;
}

.sns-icon {
    list-style: none;
    text-align: center;
    margin: 0 !important;
}

.sns-icon li {
    display: inline-block;
    margin: 0 5px;
}

.sns-icon li a,
.sns-icon li img {
    display: block;
    width: 30px;
    height: 30px;
}

.sns-icon li a {
    transition: all 0.3s ease;
}

.sns-icon li a:hover {
    filter: invert(60%) sepia(99%) saturate(421%) hue-rotate(175deg) brightness(106%) contrast(101%);
}

@media screen and (max-width: 767px) {
    .single-portfolio .hero-title small {
        font-size: 18px;
        line-height: 23px;
        margin-top: 10px;
    }

    .ut-portfolio-item-container .ut-masonry.gutter-2,
    .ut-portfolio-item-container .ut-masonry.gutter-3 {
        margin-bottom: 40px !important;
    }
}

/* Comments */

#comments {
    margin-top: 0;
    margin-bottom: 80px;
    padding-top: 0;
    border: none;
}

#comments .comments-title {
    font-size: 16px;
}

#comments .comment-list {
    padding-bottom: 0;
}

#comments article {
    margin-bottom: 0;
}

#comments .comment-author h6 {
    font-size: 14px;
    line-height: 1.4em;
    font-weight: 700;
}

#comments .comment-metadata {
    line-height: 1.4em;
}
#comments .comment-content p {
    font-size: 13px;
    line-height: 1.5em;
}

#comments.comments-area .comment-notes {
    font-size: 12px;
}

#comments .comment-body {
    border: none;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

#comments.comments-area textarea,
#comments.comments-area input[type="text"] {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-family: 'Noto Sans KR', sans-serif;
}

#comments .comment-body {
    padding: 30px 40px 20px 40px;
}

#comments .more-link,
#comments .more-link .more-link,
#comments .comment-footer .comment-reply-link,
#comments .comment-footer a:not(.comment-edit-link),
#comments .comment-footer a {
    color: #999999;
}

#comments .more-link:hover,
#comments .more-link:active,
#comments .more-link:hover .more-link,
#comments .more-link:active .more-link,
#comments .comment-footer a:hover,
#comments .comment-footer a:active,
#comments .comment-footer .comment-reply-link:hover,
#comments .comment-footer .comment-reply-link:active,
#comments .comment-edit-link:hover,
#comments .comment-edit-link:active,
#comments .more-link:hover i,
#comments .more-link:active i,
#comments .comment-reply-link:hover i,
#comments .comment-reply-link:active i {
    color: #0092d2;
}

#comments .ut-arrow-left {
    display: none;
}

#comments .more-link i,
#comments .comment-reply-link i {
    color: #0092d2;
    position: relative;
    top: -1px;
}

#comments .comment-reply-title > small {
    margin-left: 10px;
}

#comments .comment-avatar,
#comments .comment-reply-title {
    display: none;
}